@charset "UTF-8";

@font-face {
  font-family: "bitsrc";
  src:url("/assets/fonts/fontastic/fontastic.eot");
  src:url("/assets/fonts/fontastic/fontastic.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/fontastic/fontastic.woff") format("woff"),
    url("/assets/fonts/fontastic/fontastic.ttf") format("truetype"),
    url("/assets/fonts/fontastic/fontastic.svg#bitsrc") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "bitsrc" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="biticon-"]:before,
[class*=" biticon-"]:before {
  font-family: "bitsrc" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.biticon-npm:before {
  content: "\61";
}
.biticon-yarn:before {
  content: "\62";
}
.biticon-bit:before {
  content: "\66";
}
